
Redmine - Feature #12918

make it more intuitive to add new wiki page

2013-01-21 05:35 - Nick Tan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

hi, folks

when I was trying to add wiki page, I got stuck to find a 'new wiki' button/hyperlink but it's not there, I have to use the specific macro

to create a new wiki page.

Is it possible to add a "new wiki" button at the right top and/or bottom? since it's quite intuitive for us to look for this kind of button to

create new wiki page

thanks:)

Related issues:

Is duplicate of Redmine - Feature #5536: Simplify Wiki Page creation ("Add Pa... Closed 2010-05-17

History

#1 - 2013-01-22 06:18 - Toshi MARUYAMA

- Category set to Wiki

#2 - 2013-03-22 08:16 - Nick Tan

- Status changed from New to Resolved

this plugin redmine_create_wiki_page https://github.com/peplin/redmine_create_wiki_page work well for me on redmine 2.3.0

#3 - 2013-03-22 10:48 - Dipan Mehta

This plugin has an issue. When the project is clsoed - it produces Internal error 500!

While, it is true that many things should be done by plugins only - and if there are issues/bugs with plugins that also can be solved. However, an easy

create link should rather be better done in the core!

By the way - this is duplicate of #5536

#4 - 2013-03-22 10:58 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Duplicate

Indeed, thanks.
